How to Upgrade to EasyApache 4 and php 7

Author: Carl Busch | Published:October 15th, 2018 | Modified: December 19th, 2019

Making sure that you are running the latest PHP version is essential. It adds speed and security to your website. On older versions of WHM EasyApache, 3 was the default. On EasyApache 3 the highest PHP version you can have installed is PHP 5.6.

Getting PHP 7, 7.1 and now 7.2 installed on your VPS is easy. We show you how to install EasyApache 4 and configured to work with WordPress.